» Ubuntu » Packages

Error

two or more packages specified (libncbi6 quantal)